Subject: Re: Facebook message
From: Jayson Escala <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Linda Townsend <[email-masked]>, K12 <[email-masked]>, release <[email-masked]>, Deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Brianna Mondello <[email-masked]>, Katarina Koh <[email-masked]>
Date: Mon, 31 Oct 2022 10:26:29 -0700 (MST)

Hi, Team. 

This has been cascaded to the team. 

All the best, 

Jayson 
LSM 

From: "Release Concierge" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "K12" <[email-masked]>, "release" <[email-masked]>, "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Brianna Mondello" <[email-masked]>, "Katarina Koh" <[email-masked]> 
Sent: Tuesday, November 1, 2022 12:59:16 AM 
Subject: Re: Facebook message 

She just sent the following message so I want to make sure everyone knows that we offer 1 hour in Bliss for $40 WITHOUT a package or appointment. 

Could you let your staff know about this offer, since I was told at the desk that the 1 hours pass is just offered with a package? Wanted to buy a gift card, but ended up not, because the staff seemed confused about this offer? 

On Oct 31, 2022, at 12:41 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi team, 

We received the following message on Facebook messenger. I’m not sure why this person did not make contact with someone at Release or the call center but please make sure all calls are answered and returned. Thanks! 

Linda 

I tried calling the number several times yesterday but no one picked up 
<email signature.tiff>